Subject: Ticket Assigned - Re:We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:06:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:We’ve received your return request.
 Good morning, I have received the wrong colors of the dress which I have to return. Now if I want to order the different colors for that product you are charging the slipping amount. And I will not get the voucher, as its not my mistake. I request you to do the need so that I can buy the product for this return. Thank you Sent from my Huawei phone -------- Original message -------- From: Max Fashion <[email-masked]> Date: Fri, Jul 15, 2022, 2:12 PM To: Sushmitha Amanna <[email-masked]> Subject: We’ve received your return request. 

 

 
 Here’s what you need to do next.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 
 We’ve received your return request. 
 
Hi Sushmitha Amanna, thank you for getting in touch with us. Here’s how your return 
1002880349 
for order 
7378446888 
will work.Our delivery partner will pick up your return in around 2-5 business days.

 

 

 Order Details 

 Item 
 
 Description 
 
 Total Price 

 

 
 
 MAX Lace Detail BCI Cotton T-shirt with Round Neck and Short Sleeves 
 Color: Red 

 Size: 
 XXL

 Quantity: 1 
 
 BHD 2.24

 

 
 
 MAX Lace Detail BCI Cotton T-shirt with Round Neck and Short Sleeves 
 Color: Red 

 Size: 
 M

 Quantity: 1 
 
 BHD 2.24

 

 Total BHD 4.48

 

 

 

 
 1. Box up your return 
 
 Please include the invoice, price tags and any warranty information.

 

 
 
 2. Hand over your return 
 Our delivery partner will pick it up from your doorstep. 

 

 
 3. Receive your refund 
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 

 

 
 Here's how your refund works: 
 If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account. Refunds to your Credit Card or Debit Card may take 4-15 business days to process. Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance. 

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @maxfashionMENA. 

 

 
 Call us on 8000-1629. 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622278